@charset "utf-8";

@font-face {
  font-family: 'sy';
  src: url('fonts/sySong.woff');
  font-style: normal;
}

.head {
  position: static;
}

.head::before {
  display: none;
}

.ny-ban {
  position: relative;
}


/*翻页条*/

.page a {
  cursor: pointer;
}

.pages table {
  width: auto !important;
  margin: 0 auto
}

tbody {
  border: none;

}

.pages table td,
.pages table td div {
  font-family: "微软雅黑" !important;
}

.pages .PrevDisabled,
.pages .Next,
.pages a.Prev,
.pages .NextDisabled {
  border: 1px solid #005b94 !important;
  height: 25px !important;
  line-height: 25px !important;
  color: #005b94 !important;
  padding: 0 10px !important;
  font-family: "微软雅黑" !important;
  vertical-align: middle;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.pages input[type="button"] {
  padding: 0 10px !important;
  height: 25px !important;
  ;
  line-height: 25px !important;
  background: #005b94 !important;
  color: #fff !important;
  border: 0 !important;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.pages input.defaultInputStyle {
  margin-left: 5px !important;
  margin-right: 5px !important;
  border: 1px solid #333 !important;
  height: 25px !important;
  line-height: 25px !important;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 5px !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.defaultButtonStyle {
  FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#005b94, EndColorStr=#005b94) !important;
  CURSOR: pointer;
  line-height: 14px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#005b94), to(#005b94)) !important;
  background: -moz-linear-gradient(top, #005b94, #005b94) !important;
  background: -ms-linear-gradient(top, #005b94 0%, #005b94 100%) !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}




.getmore {
  width: 100%;
  text-align: center;
  background: #005b94;
  color: #fff;
  line-height: 40px;
  border-radius: 10px;

}






/* 新闻列表1 */
.newlist1 ul.list li a {
  padding: .2rem 0;
  justify-content: left;
}

ul.list {
  margin-top: .1rem;
}

ul.list li a {
  align-items: center;
  line-height: 1.6;
  justify-content: space-between;
  padding: .15rem 0;
  border-bottom: 1px dashed #d2d2d2;
}

ul.list li a::after {
  width: 0;
  height: 1px;
  background: #179288;
}

ul.list h3 {
  width: calc(100% - 1rem);
  font-size: 0.26rem;
  color: #333;
  padding: 0 .2rem 0 0rem;
  transition: 0.5s;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

ul.list li span {
  width: 1rem;
  text-align: right;
  white-space: nowrap;
  font-size: 0.2rem;
  color: #666;
}

ul.list li h3::after {
  width: 0.06rem;
  height: 0.06 rem;
  background: #A50404;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  position: absolute;
  left: 0;
  border-radius: 50%;
}
.list-pic{
    width: 200px;
    height: 120px;
}
.list-pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.list-txt{
  width:calc(100% - 200px);
  padding-left: 20px;
}
.page {
  margin: .6rem 0 0;
}

.page img {
  display: block;
  margin: 0 auto;
}

@media(min-width: 1025px) {
  ul.list li a:hover h3 {
    color: #004a99;
  }

  ul.list li a:hover::after {
    width: 100%;
  }

  ul.list li a:hover {
    border-bottom: 1px solid rgba(0, 0, 0, 0);
  }
}

.ny-ban>img {
  width: 100%;
  display: block;
}

.ny-ban::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 74, 153, .3);
}

select.js-sel {
  border: 1px solid #D0D0D0;
  border-radius: .08rem;
  height: .5rem;
  padding: 0 .2rem;
  background: #f8f9fc;
  background-size: .15rem;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: .18rem;
}

.js-box form .js1 {
  border: none;
  padding: .15rem 0;
}

.head {
  padding: .15rem 0;
  background: url(../images/h-bg.jpg) no-repeat center center;
  background-size: cover;
}

.head::before {
  background-size: 0;
}

.nav>ul>li>a {
  color: #333333;
}

.h-lk a {
  border: 1px dashed #004A99;
  position: relative;
}

.h-lk a.search_btn i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  display: block;
  background: url(../images/ny-ser.png) no-repeat center center;
  background-size: .18rem;
}

.h-lk a.user i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  display: block;
  background: url(../images/ny-user.png) no-repeat center center;
  background-size: .18rem;
}

.h-lk a.home i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  display: block;
  /* background: url(../images/home.png) no-repeat center center; */
  background-size: .18rem;
}

.h-lk a.en {
  color: #004A99;
  font-size: .16rem;
}

.h-lk a.user {
  background: url(../images/ny-user.png) no-repeat center center rgba(255, 255, 255, 0.22);
  background-size: .18rem;
}

.h-lk a.home {
  background: url(../images/home.png) no-repeat .05rem center rgba(255, 255, 255, 0.22);
  background-size: .25rem;
  width: 1.2rem;
  border-radius: 30px;
  color: #00508f;
  padding-left: .25rem;
  line-height: .42rem;
}

.h-lk a.home:hover {
  background: url(../images/ny-ibg.png) no-repeat .03rem center;
  background-size: .28rem;
  color: #00508f;
  transform: scale(1.1);
}

.h-lk a:hover {
  background: url(../images/ny-ibg.png) no-repeat .05rem center;
  background-size: 80% 80%;
  color: #ffffff;
  transform: scale(1.1);
}

.h-lk a.search_btn:hover>i {
  background: url(../images/ser.png) no-repeat center center;
  background-size: .18rem;
}

.h-lk a.user:hover>i {
  background: url(../images/user.png) no-repeat center center;
  background-size: .18rem;
}

.h-lk a.home:hover>i {
  background: url(../images/td-back.png) no-repeat .05rem center;
  background-size: .25rem;
}

.ny-tit {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%);
  text-align: center;
  display: flex;
  max-width: 16rem;
  margin: 0 auto;
  width: 100%;
  justify-content: space-between;
  padding: .2rem 0;
  align-items: center;
  z-index: 99;
}

.ny-tit h3 {
  font-family: 'sy';
  font-size: .34rem;
  font-weight: 600;
  color: #0a4c92;
  padding: .38rem .32rem 0 .32rem;
  background: url(../images/zj1x.png) no-repeat center center;
  background-size: 2.17rem;
  margin-bottom: .2rem;
  text-align: center;
}

.ny-tit h3 a{
	color:#0f559e;
}
.ny-tit h3 a:hover{
	color:#2785e7;
}
.ny-wz a,
.ny-wz span {
  font-size: .14rem;
  color: rgb(15 85 158);
}

.ny-wz img {
  margin-right: .1rem;
  vertical-align: middle;
  width: .24rem;
}


.ny-index {
  background: url(../images/ny-bg.png) repeat-y center center #F5F7FB;
  background-size: 100% auto;
  min-height: 7rem;
}

.cont_nr img {
  margin: 0 auto;
  display: block;
  max-width: 98%;
}

/* gyzy */
.gyzy {
  padding-top: 1.3rem;
  padding-bottom: 1rem;
}

.gyzy p {
  color: #333333;
  font-size: .18rem;
  margin-bottom: .45rem;
  line-height: .42rem;
  text-indent: 2em;
  text-align: justify;
}

.gyzy-tx img {
  float: right;
  margin-left: .4rem;
  margin-bottom: .4rem;
  width: 45%;
  display: block;
}

/* szlb */
.szlb {
  padding-top: 1.3rem;
  padding-bottom: 1rem;
}
#rylb{
  padding-top: 0;
}
.sz-top {
  font-size: .2rem;
  color: #004A99;
  margin-bottom: .48rem;
}

.szlb-lt ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.szlb-lt ul li {
  width: 48%;
  margin-bottom: .56rem;
}

.szlb-lt ul li a {
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: .3rem .27rem .3rem 0;
}

.szlb-lt ul li a .pic {
  width: 2.11rem;
  height: 1.8rem;
  padding-top: 0;
  margin-right: .4rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.szlb-lt ul li a .pic img {
  object-fit: cover;
}

.sz-tx {
  flex: 1;
  min-width: 0;
}

.sz-tx h3 b {
  font-size: .24rem;
  color: #333333;
  position: relative;
  display: inline-block;
  padding-right: .15rem;
  margin-right: .15rem;
}

.sz-tx h3 span {
  font-size: .16rem;
  color: #004A99;
}

.sz-tx h3 {
  padding-bottom: .3rem;
  margin-bottom: .3rem;
  border-bottom: 1px solid #D8D8D8;

  position: relative;
}

.sz-tx h3 b::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: .01rem;
  height: .24rem;
  background: #E7BF6F;
}

.sz-tx p {
  font-size: .16rem;
  line-height: .3rem;
  color: #414141;
  max-height: .6rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sz-tx p img {
  width: .15rem;
  margin-right: .1rem;
}

/* 教师风采 */

.jsfc {
  padding-top: 1.8rem;
  padding-bottom: 1rem;
}

.jsfc-lt ul {
  display: flex;
  flex-wrap: wrap;
}

.jsfc-lt ul li {
  width: 16.66%;
  margin-bottom: .9rem;
}

.jsfc-lt ul li a {
  padding: 0 .45rem;
  display: block;
}


.jsfc-lt ul li a .pic {
  padding-top: 130%;
}

.jsfc-tit {
  margin-bottom: .65rem;
  display: none;
}

.jsfc-tit ul li {
  margin: 0 .7rem;
}

.jsfc-tit ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.jsfc-tit ul li a {
  font-size: .26rem;
  color: #004A99;
  line-height: .7rem;
  font-family: 'sy';
  display: block;
  cursor: pointer;
  position: relative;
}

.jsfc-tit ul li.on a::after {
  content: '';
  width: 2.75rem;
  height: 100%;
  background: url(../images/sy-titbg.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.js-tx h3 b {
  font-size: .18rem;
  color: #333333;
}

.js-tx h3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.js-tx h3 span {
  font-size: .16rem;
  color: #999999;
  display: block;
  padding-left: .2rem;
  background: url(../images/ax.png) no-repeat left center;
  background-size: .15rem;
}


.js-tx p {
  font-size: .16rem;
  color: #666666;
}

.js-tx {
  border-left: 3px solid #004A99;
  padding-left: .2rem;
  margin-top: .2rem;
}


/* 团队索引 */
.tdsy {
  padding: .7rem 0;
}

.td-l {
  width: 56%;
  margin-right: .77rem;
  background: rgba(231, 191, 111, 0.4);
}

.td-tx {
  flex: 1;
  min-width: 0;
}

.td-top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.td-l .pic {
  padding-top: 60%;
  transform: translate(-0.1rem, -0.1rem);
}

.td-tx h3 {
  font-size: .24rem;
  color: #004A99;
  padding-bottom: .3rem;
  margin-bottom: .3rem;
  border-bottom: .02rem solid #004A99;
  font-weight: normal;
}

.td-tx p {
  font-size: .18rem;
  line-height: .48rem;
  color: #333333;
}

.td-bot {
  margin-top: .7rem;
}

.td-bot p {
  font-size: .18rem;
  line-height: .46rem;
  color: #333333;
  text-indent: 2em;
  text-align: justify;
}

/* 学院索引 */
.xysy {
  padding: 1.3rem 0 0;
}

.xysy .jsfc-tit {
  margin-bottom: .35rem;
  display: block;
}

.xy-js ul {
  min-width: 0;
  flex: 1;
}

.xy-js {
  background: #ffffff;
  padding: .5rem;
  margin-bottom: .3rem;
}

.xy-zm {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: .3rem;
}

.xy-zm p {
  margin-right: .1rem;
}

.xy-zm ul {
  flex: 1;
  min-width: 0;
}

.xy-zm ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.xy-zm ul li a {
  width: .24rem;
  line-height: .24rem;
  display: block;
  text-align: center;
  border-radius: 50%;
}

.xy-zm ul li a:hover {
  background: #E7BF6F;
  color: #ffffff;
}

.highlight {
  background: #E7BF6F;
  color: #ffffff;
}

.xy-ipt input {
  width: 100%;
  height: .4rem;
  border-bottom: 1px solid rgba(202, 202, 202, 0.54);
  color: #333333;
  font-size: .14rem;
}

.xy-ipt input::placeholder {
  color: #9C9C9C;
  font-size: .14rem;
}

.xy-ipt {
  position: relative;
}

.xy-ipt button {
  width: .22rem;
  height: .22rem;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: none;
  background: url(../images/ny-ser.png) no-repeat center center;
  background-size: .22rem;
  cursor: pointer;
}

.xy-lt ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.xy-lt ul li {
  width: 100%;
}

.xy-lt ul li.toggle-link {
  margin-bottom: .3rem;
}

.xy-lt ul li.toggle-link>a>p {
  margin-bottom: .2rem;
  font-size: .26rem;
  font-weight: 600;
  color: #004A99;
  padding: .1rem .2rem;
}

.xy-lt ul li.toggle-link>a>p:hover {
  color: #fff;
  background: #004A99;
}

.xy-lt ul li.zjxks {
  width: 33.3%;
}


.xy-lt ul li a {
  display: inline-block;
  position: relative;
  margin: .1rem 0;
  padding-right: 0.3rem;
}



.xy-lt ul li.zjxks a p {
  font-size: .18rem;
  line-height: .34rem;
  color: #333333;
  background: url(../images/sy-dots.png) no-repeat left center;
  background-size: .24rem;
  display: inline-block;
  padding: 0.1rem .6rem;
  padding-left: .4rem;
  position: relative;
  left: 25px;
}

.xy-lt ul li.zjxks a:hover p {
  background: url(../images/sy-doth.png) no-repeat left center;
  background-size: .28rem;
  border-radius: .2rem 0rem .2rem 0rem;
  color: #ffffff;
}

.xy-lt ul li.zjxks a::before {
  content: '';
  position: absolute;
  /* left: -25px; */
  top: 0;
  width: 0%;
  height: 100%;
  background: url(../images/sy-tbg.png) no-repeat;
  background-size: 100% 100%;
  border-radius: .2rem 0rem .2rem 0rem;
  transition: all 0.5s;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
}

.xy-lt ul li.zjxks a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 4.7rem;
  height: 100%;
  border: 1px dotted #aecceb;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.xy-lt ul li a:hover:before {
  width: 4.7rem;
}

.xy-lt ul li.on a p {
  color: #fff;
}

.xy-lt ul li.on a:before {
  width: 4.5rem;
}

/* jssy */
.js-box>div {
  padding: .34rem 0;
  border-bottom: 1px solid #ddd;
}

.jssy {
  padding: 1rem 0;
}

.js-box {
  border-radius: .2rem .2rem 0rem 0rem;
  background: rgba(255, 255, 255, 0.3);
  padding: .1rem .3rem .8rem .3rem;
  border-bottom: 5px solid #004a99;
  margin-bottom: .5rem;
}

.js1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.js1>div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  position: relative;
  width: 23%;
  z-index: 9;
}

.js1>div:nth-child(1) {
  z-index: 4;
}

.js4>div:nth-child(1) {
  z-index: 2;
}

.js1>div:nth-child(2) {
  z-index: 3;
}

.js4>div:nth-child(2) {
  z-index: 1;
}

.js1>div:nth-child(3) {
  z-index: 2;
}

.js1>div:nth-child(4) {
  z-index: 1;
}

.js1>div span {
  color: #333333;
  margin-right: .15rem;
  font-size: .2rem;
}

.js-sel {
  flex: 1;
  min-width: 0;
  position: relative;
}

.js-sel>ul {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  background: #ffffff;
  padding: .1rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  border-radius: .1rem;
  max-height: 2.6rem;
  overflow-x: auto;
  display: none;
  z-index: 9999999999;
}

.js-sel ul li {
  line-height: .4rem;
  cursor: pointer;
  font-size: .2rem;
}

.js-sel ul li:hover {
  color: #004A99;
}

.js-sel ul li.zszy-ej {
  font-size: 0.16rem;
  background: #f7f7f7;
  line-height: 0.3rem;
  padding: 0.05rem 0.1rem;
}

.js-sel ul li.zszy-sj {
  font-size: 0.16rem;
  line-height: .3rem;
  background: #eee;
  padding: 0.05rem 0.1rem 0.05rem 0.3rem;
}

.js-sel p {
  border: 1px solid #D0D0D0;
  border-radius: .08rem;
  line-height: .5rem;
  padding: 0 .35rem 0 .2rem;
  background: url(../images/js-jt.png) no-repeat right .2rem center;
  background-size: .15rem;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: .18rem;
}

.js3 span {
  font-size: .2rem;
  line-height: .24rem;
  color: #333333;
  white-space: nowrap;
}

.js-box>div.js3 {
  display: flex;
  /* flex-wrap: wrap; */
  align-items: center;
  position: relative;
  padding-right: .5rem;
}

.js-more {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  color: #004A99;
  font-size: .16rem;
  cursor: pointer;
}

.js3 span {
  font-size: .2rem;
  color: #333333;
  margin-right: .15rem;
  display: block;
}

.js3 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  overflow-x: auto;
  white-space: nowrap;
}

#myList li {
  display: none;
  /* 默认隐藏所有项 */
}

#myList li.show {
  display: list-item;
  /* 显示被标记为'show'的项 */
}

.js3 ul li {
  display: inline-block;
}

.js3 ul li a {
  line-height: .28rem;
  padding: 0 .12rem;
  border-radius: .04rem;
  font-size: .18rem;
  cursor: pointer;
}

.js3 ul li.on a {
  background: #004A99;
  color: #ffffff;
}

.js4-btn>a {
  border-radius: .04rem;
  background: #004A99;
  width: 1.3rem;
  line-height: .5rem;
  text-align: center;
  font-size: .18rem;
  text-align: center;
  cursor: pointer;
  color: #ffffff;
  border: none;
  margin-left: .22rem;
}

.js4-btn>a:hover {
  color: #fff;
  background: #2561a1;
}

.js4-btn>button {
  border-radius: .04rem;
  background: #004A99;
  width: 1.3rem;
  line-height: .5rem;
  text-align: center;
  font-size: .18rem;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  border: none;
  margin-left: .22rem;
}


.js4>.js4-btn {
  display: flex;
  justify-content: flex-end;
  z-index: 0 !important;
}

.js4-btn>a.js4-btn2 {
  background: #DEB258;
}

.js4-btn>a.js4-btn2:hover {
  background: #f0c874;
}

.js4-btn>button.js4-btn2 {
  background: #DEB258;
}

.js-sel input {
  border: 1px solid #D0D0D0;
  border-radius: .08rem;
  height: .5rem;
  width: 100%;
  background-color: transparent;
  padding: 0 .05rem;
  color: #333333;
  font-size: .18rem;
}


/* tdmh */
.tdmh {
  /*    padding-bottom: 0;*/
}

.tdmh .js1>div {
  width: 31%;
}

.tdmh .js-box>div {
  border: none;
  padding: .15rem 0;
}

.tdmh .js-box {
  padding: .3rem;
  position: relative;
  z-index: 9;
}

.tm-lt .pic {
  padding-top: 71%;
}

.tm-lt ul li {
  width: 25%;
  margin-bottom: 1rem;
  padding: 0 .12rem;
}

.tm-lt ul i {
  width: 23%;
}

.tm-lt {
  margin-top: .8rem;
}

.tm-lt ul {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  align-items: center;
}

.tm-tx {
  padding-top: .2rem;
  padding-left: .2rem;
  margin-left: .15rem;
  position: relative;
  min-height: 92px;
}

.tm-tx::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 90%;
  background-color: #004A99;
}

.tm-tx h3 {
  font-size: .2rem;
  line-height: .34rem;
  color: #333333;
  margin-bottom: .1rem;
  font-weight: 600;
}

.tm-tx p {
  font-size: .18rem;
  line-height: .28rem;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* 团队门户综合页 */
.mh-c {
  margin-top: .8rem;
}

.mh1-l {
  position: relative;

}

.mh1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.mh1-l {
  width: 38%;
}

.mh1-r {
  width: 51%;
}

.mh1-r ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.mh1-r ul li {
  width: 47%;
}

.mh1-l h3 {

  border-left: 3px solid #E7BF6F;
  padding-left: .15rem;
  margin-bottom: .5rem;
  background: url(../images/mh-tit1.png) no-repeat left .2rem center;
  background-size: 1.2rem;
}

.mh1-l h3 b {
  display: block;
  font-size: .38rem;
  font-weight: 600;
  color: #004A99;
  font-family: 'sy';
}

.mh1-l h3 span {
  display: block;
  font-family: Georgia;
  font-size: .14rem;
  color: #004A99;
}


.mh1-l p {
  font-size: .16rem;
  line-height: .3rem;
  text-align: justify;
  color: #333333;
}

.mh2 {
  padding: .8rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.mh2-lt {
  width: 80%;
}

.mh2-lt ul {
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}

.mh2-lt ul li a {
  margin: 0 .25rem;
  display: block;
}

.mh2-p {
  width: .4rem;
  height: .4rem;
  margin-right: .16rem;
  background: url(../images/mh-p.png) no-repeat;
  background-size: 100% 100%;
}

.mh2-n {
  width: .4rem;
  height: .4rem;
  margin: 0 .08rem;
  background: url(../images/mh-n.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}

.mh2-btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.mh2-btn>div:hover {
  opacity: 0.7;
}

.mh2-more {
  font-size: .14rem;
  font-weight: 600;
  color: #004A99;
  width: 1rem;
  line-height: .34rem;
  font-size: .14rem;
  font-weight: 600;
  color: #004A99;
  background: url(../images/motr.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  text-align: center;
  margin-top: .23rem;
}

.mh2-more:hover {
  opacity: 0.7;
}

.mh2-r {
  margin-right: .7rem;
}

.mh3 {
  background: url(../images/mh3-bg.jpg) no-repeat center bottom;
  background-size: 100% 80%;
  padding-bottom: 1.3rem;
}

.mh3-lt ul li a {
  margin: 0 .3rem;
  display: block;
}

.mh3-lt>ul {
  margin-left: -0.3rem;
  margin-right: -0.3rem;
}

.mh-ifo {
  font-size: .16rem;
  line-height: .3rem;
  text-align: center;
  color: #333333;
  margin-top: .4rem;
  margin-bottom: .6rem;
}

.mh3-lt .tm-tx {
  padding: 0 .2rem;
  margin: 0;
  margin-left: .3rem;
  border-left: 1px solid #004A99;
}

.mh3-lt .tm-tx::before {
  display: none;
}

.mh3-tit {
  display: flex;
  justify-content: center;
  position: relative;
}

.mh3-tit h3 {
  border-left: 3px solid #E7BF6F;
  padding-left: .15rem;
  margin-bottom: .5rem;
  background: url(../images/mh-tit1.png) no-repeat left .2rem center;
  background-size: 1.2rem;
}

.mh3-tit h3 b {
  display: block;
  font-size: .38rem;
  font-weight: 600;
  color: #004A99;
  font-family: 'sy';
}

.mh3-tit h3 span {
  display: block;
  font-family: Georgia;
  font-size: .14rem;
  color: #004A99;
}

.mh3-tit .mh3-more {
  margin: 0;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.mh3-l {
  width: 62%;
  margin-right: 1.2rem;
}

.mh3-ban a {
  position: relative;
  display: block;
}

.mh3-ban a::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 30%;
  width: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  z-index: 1;
}

.mh3-tx {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: .2rem .4rem;
  z-index: 2;
}

.mh3-tx h3 {
  font-size: .18rem;
  color: #FFFFFF;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: .1rem;
}

.mh3-tx p {
  font-size: .14rem;
  line-height: .24rem;
  height: .48rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  color: rgba(255, 255, 255, 0.6);
}

.mh3-ban .pic {
  height: 5.6rem;
  padding-top: 0;
}

.mh3-bot {
  margin-top: .6rem;
}

.mh3-bot .mh3-tit {
  justify-content: flex-start;
}

.mh3-l {
  background: url(../images/mh3-lbg.jpg) no-repeat;
  background-size: 100% 80%;
  padding-left: .5rem;
  padding-top: .4rem;
}

.mh3-bot .mh3-tit .mh3-more {
  background: url(../images/more2.png) no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  right: .4rem;
}

.mh3-bot .mh3-tit h3 b {
  color: #ffffff;
}

.mh3-bot .mh3-tit h3 span {
  color: #ffffff;
}

.mh3-ban {
  margin-right: -.7rem;
}

.mh3-r {
  flex: 1;
  min-width: 0;
}

.mh3-bot {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.mh3-r .pic {
  width: 2.1rem;
  height: 1.5rem;
  padding-top: 0;
  margin-right: .3rem;
}

.mh3-ifo h3 {
  font-size: .2rem;
  font-weight: bold;
  line-height: .34rem;
  color: #333333;
  margin-bottom: .2rem;
  position: relative;
}

.mh3-ifo p {
  font-size: .18rem;
  line-height: .28rem;
  color: #333333;
  position: relative;
}

.mh3-r ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.mh3-r ul li a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 6.85rem;
  height: 100%;
  background: url(../images/mh3-tbg.png) no-repeat left center;
  background-size: 0% 100%;
  transition: all 0.5s;
}

.mh3-ifo {
  flex: 1;
  min-width: 0;
}

.mh3-r ul li {
  margin-bottom: .35rem;
}

.mh3-r ul li:last-child {
  margin-bottom: 0;
}

.mh3-r ul li.on a h3 {
  color: #ffffff;
}

.mh3-r ul li.on a p {
  color: #ffffff;
}

.mh3-r ul li.on a::before {
  background-size: 100% 100%;
}
























@media screen and (max-width: 1400px) {
  .jsfc-lt ul li a {
    padding: 0 .3rem;
  }
}

@media screen and (max-width: 1024px) {
  .mh3-tx p {
    height: auto;
    white-space: nowrap;
    display: block;
  }

  .ny-tit h3 {
    margin-bottom: 0;
  }

  .mh3-tit h3 {
    margin-bottom: .2rem;
  }

  .mh-ifo {
    margin: .2rem 0;
  }

  .gyzy {
    /* padding: .3rem 0; */
  }

  .ny-tit h3 {
    font-size: .26rem;
    white-space: nowrap;
    text-align: center;
    background-size: 1.8rem;
  }

  .szlb-lt ul li {
    width: 100%;
  }

  .szlb {
    /* padding: .3rem 0; */
  }

  .jsfc-lt ul li a {
    padding: 0 .2rem;
  }

  .jsfc-lt ul li {
    width: 20%;
    margin-bottom: .4rem;
  }

  .jsfc {
    /* padding: .3rem 0;*/
  }

  .jsfc-tit {
    margin-bottom: .3rem;
  }

  .td-l {
    width: 6rem;
    margin: 0 auto;
    margin-bottom: .3rem;
    max-width: 100%;
  }

  .td-tx {
    flex: auto;
    width: 100%;
  }

  .td-bot {
    margin-top: .5rem;
  }

  .xy-lt ul li.zjxks {
    width: 50%;
  }

  .js1>div {
    width: 48%;
    margin-top: .2rem;
  }

  .tdmh .js1>div {
    width: 100%;
  }

  .tdmh .js-box>div {
    padding: 0;
  }

  .jssy {
    padding: .3rem 0;
    padding-top: 1rem;
  }

  .js-box {
    padding-bottom: .3rem;
  }

  .tm-lt ul li {
    width: 33.33%;
    margin-bottom: .3rem;
  }

  .tm-lt ul i {
    width: 31%;
  }

  .tm-lt {
    margin-top: .3rem;
  }


  .mh3-l {
    width: 100%;
    margin: 0;
    margin-bottom: .3rem;
    padding: .2rem;
  }

  .mh3-r {
    flex: auto;
    width: 100%;
  }

  .mh3-ban .pic {
    padding-top: 64%;
    height: auto;
  }

  .mh3-ban {
    margin: 0;
  }

  .mh1>div {
    width: 100%;
  }

  .mh1-l {
    margin-bottom: .3rem;
  }

  .mh2-r {
    margin-right: 0;
  }

  .mh3-lt {
    padding-left: 0;
  }

  .mh2-lt ul li a {
    margin: 0 .15rem;
  }

  .mh2-lt ul {
    margin-left: 0;
    margin-right: 0;
  }

  .mh2 {
    padding: .3rem 0;
  }

  .mh-c {
    margin-top: .3rem;
  }

  .mh3 {
    padding-bottom: .5rem;
  }

  .mh3-tit {
    justify-content: flex-start;
  }

  .ny-tit {
    padding-left: .1rem;
    padding-right: .3rem;
  }

  .xy-lt ul li.zjxks a::before {
    left: 0;
  }

  .xy-lt ul li.zjxks a::after {
    left: 0;
  }

  .xy-lt ul li.zjxks a p {
    left: 20px;
  }
}

@media screen and (max-width: 768px) {
  .tm-lt ul li {
    width: 100%;
  }

  .tm-lt ul i {
    width: 48%;
  }

  .xy-zm ul {
    justify-content: flex-start;
  }

  .xy-zm ul li {
    margin-right: .1rem;
  }

  .xy-lt ul li {
    width: 100%;
  }

  .gyzy-tx img {
    float: none;
    width: 80%;
    height: auto;
    margin: 0 auto;
    margin-bottom: .2rem;
  }

  .gyzy p {
    line-height: .35rem;
    margin-bottom: .2rem;
  }

  .jsfc-lt ul li {
    width: 25%;
  }

  .js1>div {
    width: 100%;
    margin-top: .2rem;
  }

  .ny-tit {
    padding-left: 5px;
    padding-right: 5px;
    display: block;
  }

  .xy-lt ul li.zjxks a::before {
    left: 0;
  }

  .xy-lt ul li.zjxks a::after {
    left: 0;
    width: 4.2rem;
  }

  .xy-lt ul li a:hover:before {
    width: 4.2rem;
  }

  .xy-lt ul li.zjxks a p {
    left: 20px;
  }
}

@media screen and (max-width: 640px) {
  .jsfc-lt ul li {
    width: 33.33%;
  }

  .mh1-r ul li {
    width: 100%;
    margin-bottom: .2rem;
  }

  .xy-lt ul li.zjxks {
    width: 100%;
  }

  .xy-lt ul li.zjxks a::after {
    left: 0;
    width: 4.6rem;
  }

  .xy-lt ul li a:hover:before {
    width: 4.6rem;
  }
}

@media screen and (max-width: 480px) {
  .xysy {
    /* padding:.3rem 0; */
  }

  .xy-lt ul li.toggle-link>a>p {
    margin-bottom: 0;
  }

  .xy-lt ul li.toggle-link {
    margin-bottom: 0
  }

  .xy-lt ul li.zjxks {
    width: 100%;
  }

  .pages {
    transform: scale(0.8);
  }

  .listFrame td {
    font-size: .16rem;
  }

  .jsfc-lt ul li {
    width: 50%;
  }

  .sz-tx {
    flex: auto;
    width: 100%;

  }

  .szlb-lt ul li a .pic {
    margin: 0 auto;
    margin-bottom: .2rem;
  }

  .szlb-lt ul li a {
    padding: .2rem;
  }

  .sz-tx h3 {
    text-align: center;
  }

  .mh2>div {
    width: 100%;
  }

  .mh2-more {
    margin: 0 auto;
    margin-top: .2rem;
  }

  .mh2-r {
    margin-top: .3rem;
  }

  .mh2 {
    padding: .3rem 0;
  }

  .xy-lt ul li.zjxks a::after {
    left: 0;
    width: 4.2rem;
  }

  .xy-lt ul li a:hover:before {
    width: 4.2rem;
  }
}